msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_trees x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.5\n"

#: mods/hades_trees/api.lua:53
msgid ""
"Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow, and light"
msgstr ""
"Benötigt Erde, fruchtbaren Sand, Vulkansand oder Vulkanasche zum Wachsen, "
"sowie Licht"

#: mods/hades_trees/api.lua:55
msgid "Needs Dirt and light to grow"
msgstr "Benötigt Erde und Licht zum Wachsen"

#: mods/hades_trees/api.lua:303
msgid "Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow"
msgstr ""
"Benötigt Erde, fruchtbaren Sand, Vulkansand oder Vulkanasche zum Wachsen"

#: mods/hades_trees/api.lua:312
msgid "Needs dirt to grow"
msgstr "Benötigt Erde zum Wachsen"

#: mods/hades_trees/apple.lua:14
msgid "Apple Sapling"
msgstr "Apfelsetzling"

#: mods/hades_trees/apple.lua:22
msgid "Apple Seed"
msgstr "Apfelsamen"

#: mods/hades_trees/apple.lua:28
msgid "Apple Leaves"
msgstr "Apfelblätter"

#: mods/hades_trees/apple.lua:37
msgid "Apple"
msgstr "Apfel"

#: mods/hades_trees/banana.lua:18
msgid "Banana Leaves"
msgstr "Bananenblätter"

#: mods/hades_trees/banana.lua:27
msgid "Banana Sapling"
msgstr "Bananensetzling"

#: mods/hades_trees/banana.lua:35
msgid "Banana Seed"
msgstr "Bananensamen"

#: mods/hades_trees/banana.lua:42
msgid "Banana"
msgstr "Banane"

#: mods/hades_trees/birch.lua:18
msgid "Birch Tree Trunk"
msgstr "Birkenbaumstamm"

#: mods/hades_trees/birch.lua:22
msgid "Birch Bark"
msgstr "Birkenrinde"

#: mods/hades_trees/birch.lua:26
msgid "Birch Leaves"
msgstr "Birkenblätter"

#: mods/hades_trees/birch.lua:37
msgid "Birch Sapling"
msgstr "Birkensetzling"

#: mods/hades_trees/birch.lua:43
msgid "Birch Seed"
msgstr "Birkensamen"

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:19
msgid "Canvas Tree Trunk"
msgstr "Malerbaumstamm"

#. ~ leaves of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:24
msgid "Canvas Leaves"
msgstr "Malerblätter"

#. ~ bark of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:37
msgid "Canvas Bark"
msgstr "Malerrinde"

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:42
msgid "Canvas Tree Sapling"
msgstr "Malerbaumsetzling"

#: mods/hades_trees/canvas.lua:48
msgid "Canvas Tree Seed"
msgstr "Malerbaumsamen"

#: mods/hades_trees/charred.lua:4
msgid "Charred Tree Trunk"
msgstr "Verkohlter Baumstamm"

#: mods/hades_trees/charred.lua:14
msgid "Charred Bark"
msgstr "Verkohlte Rinde"

#: mods/hades_trees/charred.lua:21
msgid "Burned Branches"
msgstr "Verbrannte Äste"

#: mods/hades_trees/cjtree.lua:18
msgid "Cultivated Tropical Leaves"
msgstr "Kultivierte Tropenblätter"

#: mods/hades_trees/cjtree.lua:29
msgid "Cultivated Tropical Tree Sapling"
msgstr "Kultivierter Tropenbaumsetzling"

#: mods/hades_trees/cjtree.lua:35
msgid "Cultivated Tropical Tree Seed"
msgstr "Kultivierte Tropenbaumsamen"

#: mods/hades_trees/cocoa.lua:15
msgid "Cocoa Tree Sapling"
msgstr "Kakaobaumsetzling"

#: mods/hades_trees/cocoa.lua:23
msgid "Cocoa Pod"
msgstr "Kakaoschote"

#: mods/hades_trees/cocoa.lua:33
msgid "Cocoa Beans"
msgstr "Kakaobohnen"

#: mods/hades_trees/coconut.lua:14
msgid "Coconut Palm Sapling"
msgstr "Kokosnusspalmensetzling"

#: mods/hades_trees/coconut.lua:22
msgid "Coconut Seed"
msgstr "Kokosnusssamen"

#: mods/hades_trees/coconut.lua:28
msgid "Coconut"
msgstr "Kokosnuss"

#: mods/hades_trees/dead_sapling.lua:5
msgid "Dead Sapling"
msgstr "Toter Setzling"

#: mods/hades_trees/init.lua:40
msgid "Fertilizes Volcanic Ash/Sand"
msgstr "Düngt Vulkanasche/Sand"

#: mods/hades_trees/jungle.lua:126
msgid "Tropical Tree Trunk"
msgstr "Tropenbaumstamm"

#: mods/hades_trees/jungle.lua:130
msgid "Tropical Bark"
msgstr "Tropenrinde"

#: mods/hades_trees/jungle.lua:134
msgid "Common Tropical Leaves"
msgstr "Gemeine Tropenblätter"

#: mods/hades_trees/jungle.lua:145
msgid "Common Tropical Tree Sapling"
msgstr "Gemeiner Tropenbaumsetzling"

#: mods/hades_trees/jungle.lua:151
msgid "Tropical Tree Seed"
msgstr "Tropenbaumsamen"

#. ~= 0, the node will always be preserved. Thus, if
#. the player places a node of that kind, you will want to set param2=1 or so.
#.
#. If the node is in the leafdecay_drop group then the it will always be dropped
#. as an item
#. Spread the load of finding trunks
#. A low interval and a high inverse chance spreads the load
#. Prevent decay
#. Assume ignore is a trunk, to make the thing work at the border of the active area
#. Cache is invalid
#. Assume ignore is a trunk, to make the thing work at the border of the active area
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. Seasonal leaves color. Updates the leaf color of seasonal leaves according to the
#. current season.
#. To enable seasonal leaves color, set 'colorable' to true in hades_trees.register_leaves.
#: mods/hades_trees/olive.lua:14
msgid "Olive Leaves"
msgstr "Olivenblätter"

#: mods/hades_trees/olive.lua:24
msgid "Olive Tree Sapling"
msgstr "Olivenbaumsetzling"

#: mods/hades_trees/olive.lua:32
msgid "Olive Seed"
msgstr "Olivensamen"

#: mods/hades_trees/olive.lua:39
msgid "Olive"
msgstr "Olive"

#: mods/hades_trees/orange.lua:14
msgid "Orange Tree Trunk"
msgstr "Orangenbaumstamm"

#: mods/hades_trees/orange.lua:18
msgid "Orange Bark"
msgstr "Orangenrinde"

#: mods/hades_trees/orange.lua:23
msgid "Orange Leaves"
msgstr "Orangenblätter"

#: mods/hades_trees/orange.lua:32
msgid "Orange Tree Sapling"
msgstr "Orangenbaumsetzling"

#: mods/hades_trees/orange.lua:40
msgid "Orange Seed"
msgstr "Orangensamen"

#: mods/hades_trees/orange.lua:47
msgid "Orange"
msgstr "Orange"

#: mods/hades_trees/paletree.lua:31
msgid "Pale Tree Trunk"
msgstr "Bleichbaumsamm"

#: mods/hades_trees/paletree.lua:35
msgid "Pale Bark"
msgstr "Bleichrinde"

#: mods/hades_trees/paletree.lua:40
msgid "Pale Leaves"
msgstr "Bleichblätter"

#: mods/hades_trees/paletree.lua:47
msgid "Pale Tree Sapling"
msgstr "Bleichbaumsetzling"

#: mods/hades_trees/paletree.lua:54
msgid "Pale Seed"
msgstr "Bleichsamen"

#: mods/hades_trees/shared.lua:4
msgid "Temperate Tree Trunk"
msgstr "Gemäßigtbaumstamm"

#: mods/hades_trees/shared.lua:8
msgid "Temperate Bark"
msgstr "Gemäßigtrinde"

#: mods/hades_trees/wood.lua:6
msgid "Pale Wood Planks"
msgstr "Bleichholzplanken"

#: mods/hades_trees/wood.lua:7
msgid "Cream Wood Planks"
msgstr "Cremeholzplanken"

#: mods/hades_trees/wood.lua:8
msgid "Temperate Wood Planks"
msgstr "Gemäßigtholzplanken"

#: mods/hades_trees/wood.lua:9
msgid "Lush Wood Planks"
msgstr "Sattholzplanken"

#: mods/hades_trees/wood.lua:10
msgid "Tropical Wood Planks"
msgstr "Tropenholzplanken"

#: mods/hades_trees/wood.lua:11
msgid "Charred Wood Planks"
msgstr "Verkohlte Holzplanken"

#: mods/hades_trees/wood.lua:14
msgid "Uncolored Canvas Wood Planks"
msgstr "Ungefärbte Malerholzplanken"

#: mods/hades_trees/wood.lua:15
msgid "Black Canvas Wood Planks"
msgstr "Schwarze Malerholzplanken"

#: mods/hades_trees/wood.lua:16
msgid "Blue Canvas Wood Planks"
msgstr "Blaue Malerholzplanken"

#: mods/hades_trees/wood.lua:17
msgid "Brown Canvas Wood Planks"
msgstr "Braune Malerholzplanken"

#: mods/hades_trees/wood.lua:18
msgid "Cyan Canvas Wood Planks"
msgstr "Türkise Malerholzplanken"

#: mods/hades_trees/wood.lua:19
msgid "Dark Grey Canvas Wood Planks"
msgstr "Dunkelgraue Malerholzplanken"

#: mods/hades_trees/wood.lua:20
msgid "Dark Green Canvas Wood Planks"
msgstr "Dunkelgrüne Malerholzplanken"

#: mods/hades_trees/wood.lua:21
msgid "Green Canvas Wood Planks"
msgstr "Grüne Malerholzplanken"

#: mods/hades_trees/wood.lua:22
msgid "Grey Canvas Wood Planks"
msgstr "Graue Malerholzplanken"

#: mods/hades_trees/wood.lua:23
msgid "Magenta Canvas Wood Planks"
msgstr "Magenta Malerholzplanken"

#: mods/hades_trees/wood.lua:24
msgid "Orange Canvas Wood Planks"
msgstr "Orange Malerholzplanken"

#: mods/hades_trees/wood.lua:25
msgid "Pink Canvas Wood Planks"
msgstr "Rosa Malerholzplanken"

#: mods/hades_trees/wood.lua:26
msgid "Red Wood Canvas Planks"
msgstr "Rote Malerholzplanken"

#: mods/hades_trees/wood.lua:27
msgid "Violet Canvas Wood Planks"
msgstr "Violette Malerholzplanken"

#: mods/hades_trees/wood.lua:28
msgid "White Canvas Wood Planks"
msgstr "Weiße Malerholzplanken"

#: mods/hades_trees/wood.lua:29
msgid "Yellow Canvas Wood Planks"
msgstr "Gelbe Malerholzplanken"
